Subject: Re: [ieee-ietf-coord] Remote participation

From: Eric Gray <[email-masked]>
Date: Fri, 1 Apr 2016 12:57:53 +0000

I would start with the IETF Secretariat, by asking at the registration area (the people handling registration might be able to point you in the right direction).

I am pretty sure they handle all of the meeting logistics.

Do you know if the folks at Face-2-Face might already know how to do this?

--
Eric

From: ieee-ietf-coord [mailto:[email-masked]] On Behalf Of Pat Thaler
Sent: Thursday, March 31, 2016 2:18 PM
To: [email-masked]
Subject: [ieee-ietf-coord] Remote participation

I've been tasked with pulling together information on what is needed to enable remote participation so that IEEE 802 can consider providing that for some meetings.

Who would be good to talk to at IETF next week to get a handle on what is needed and what the costs might be? E.g. what the AV equipment is, staffing, software.

Regards,
Pat